<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">
	<SCRIPT id="main"	src="../../../amx/link_02"		type="binary/small" />

	<!-- Background panel -->
	<IMG id="panel"  	  group="parts" src="../../images/bg_screen_f8_01.tm2" />
	<IMG id="scroll" 	  group="parts" src="../../images/scroll_07.tm2" />
	<IMG id="scroll_glow" group="parts" src="../../images/scroll_06_glow.tm2" />
	
	
	<!-- Editing area / start****************************************************** -->
	<!-- I will scroll 30 characters × necessary line copyright notice, in 5 or more lines â♥♡©®™-->
	<TEXTAREA id="copyright">
		<LINE>©1987 2004 Konami Computer Entertainment Japan</LINE>
	</TEXTAREA>
	<!-- Editing area / end****************************************************** -->
	
	<!-- Link -->
	<LINK id="link_back"   group="menu_item" href="hot.xml" />

</RESOURCE>
